/* --- WP GALLERY --- */
figure
{
    margin: 0;
}

.gallery
{
    margin-bottom: 20px;
}

.gallery-item
{
    position: relative;

    float: left;
    overflow: hidden;

    margin: 0 4px 4px 0;
}

.gallery-item a
{
    line-height: 0;

    display: block;
}

.gallery-columns-1 .gallery-item
{
    max-width: 100%;
}

.gallery-columns-2 .gallery-item
{
    max-width: 48%;
    max-width: -webkit-calc(50% - 4px);
    max-width:         calc(50% - 4px);
}

.gallery-columns-3 .gallery-item
{
    max-width: 32%;
    max-width: -webkit-calc(33.3% - 4px);
    max-width:         calc(33.3% - 4px);
}

.gallery-columns-4 .gallery-item
{
    max-width: 23%;
    max-width: -webkit-calc(25% - 4px);
    max-width:         calc(25% - 4px);
}

.gallery-columns-5 .gallery-item
{
    max-width: 19%;
    max-width: -webkit-calc(20% - 4px);
    max-width:         calc(20% - 4px);
}

.gallery-columns-6 .gallery-item
{
    max-width: 15%;
    max-width: -webkit-calc(16.7% - 4px);
    max-width:         calc(16.7% - 4px);
}

.gallery-columns-7 .gallery-item
{
    max-width: 13%;
    max-width: -webkit-calc(14.28% - 4px);
    max-width:         calc(14.28% - 4px);
}

.gallery-columns-8 .gallery-item
{
    max-width: 11%;
    max-width: -webkit-calc(12.5% - 4px);
    max-width:         calc(12.5% - 4px);
}

.gallery-columns-9 .gallery-item
{
    max-width: 9%;
    max-width: -webkit-calc(11.1% - 4px);
    max-width:         calc(11.1% - 4px);
}

.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n)
{
    margin-right: 0;
}

.gallery-columns-1 .gallery-item:nth-of-type(2n),
.gallery-columns-2 .gallery-item:nth-of-type(3n),
.gallery-columns-3 .gallery-item:nth-of-type(4n),
.gallery-columns-4 .gallery-item:nth-of-type(5n),
.gallery-columns-5 .gallery-item:nth-of-type(6n),
.gallery-columns-6 .gallery-item:nth-of-type(7n),
.gallery-columns-7 .gallery-item:nth-of-type(8n),
.gallery-columns-8 .gallery-item:nth-of-type(9n),
.gallery-columns-9 .gallery-item:nth-of-type(10n)
{
    clear: both;
}

.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1),
.gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1)
{
    clear: left;
}

.gallery-caption
{
    font-size: 12px;
    line-height: 1.5;

    position: absolute;
    bottom: 0;
    left: 0;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    max-height: 50%;
    margin: 0;
    padding: 6px 8px;

    text-align: left;

    opacity: 0;
    color: #fff;
    background-color: rgba(0, 0, 0, .7);
}

.gallery-caption:before
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
    min-height: 49px;

    content: '';
}

.gallery-item:hover .gallery-caption
{
    opacity: 1;
}

.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption
{
    display: none;
}
